@charset "euc-jp";

html {-webkit-text-size-adjust:none}

body { margin:0; padding:0; font-size:1em; line-height:1.5em; font-family: 'ヒラギノ角ゴ Pro W8', "メイリオ", "ＭＳ Ｐゴシック", sans-serif;}

h1 { display:none;}

img { border:none;}

a { text-decoration:none; color:#999; font-weight:bold;}
a:hover { text-decoration:none; color:#51b948; font-weight:bold;}

/* 外枠 */

#outline { width:98%; margin: 5px auto; padding:0; font-size:1em; overflow:hidden;}

/* ナビ */

#header { overflow:hidden; padding-bottom:40px;}

.logo { margin:30px 0 0 0; padding:0; display:inline; float:left;}  
#header ul.menu{ float:right; margin:0; padding:0;}
#header ul.menu li { float:left; display:inline; margin:20px 15px 0 15px; }
#header ul.menu li.m04 { margin:20px 10px 0 15px;}	

/* コンテンツ */

#contents { border-top:#51b948 1px solid; padding:40px 0 0 0;}

.announce { border:#ccc 1px solid; padding:20px; text-align:center;}
.anncounce_title { font-size:16px; font-weight:bold;}

/* アナウンス */

#footer { padding:40px 0; overflow:hidden; color:#ccc;}
.staff_blog_title { font-size:20px; font-weight:bold; color:#999; border-bottom:#ccc 1px solid; padding:15px 15px 12px 20px;}
.staff_blog { border:#ccc 1px solid; margin-bottom:40px;}

.advertisement { border:#ccc 1px solid;}
.banner { margin:0; padding:0;}
.dot_line_bottom { height: 1px; border-bottom: 1px dashed #CCC;}

/* フッター */

#portal_group { border-top:#51b948 1px solid; text-align:right; padding-top:20px; padding-right:10px;}
#portal_group a { font-size:10px; font-weight:normal; color:#ccc;}
#portal_group a:hover { font-size:10px; font-weight:normal;}
#copyright { font-size:10px; color:#ccc; text-align:center; padding:15px 0 30px 0;}


    @media screen and (min-width:481px)	{
		
#copyright { padding:10px 0 40px 0;}
				
	}
	
	
		
    @media screen and (min-width:768px)	{
		
.logo { margin:30px 0 0 0; padding:0; display:inline; float:left;}  
.announce { border:#ccc 1px solid; padding:30px; text-align:center;}

#header ul.menu li { float:left; display:inline; margin:20px 15px 0 0;}
#header ul.menu li.m04 { margin:20px 10px 0 0;}	
			
	}
	


    @media  screen and (min-width:960px){


#outline { width:950px; margin: 0 auto; padding:0; font-size:0.8em;}
.logo { margin:50px 0 0 0; padding:0; display:inline; float:left;}

#header ul.menu li { float:left; display:inline; margin:60px 29px 0 0;}
#header ul.menu li.m04 { margin:60px 5px 0 0;}

.announce { border:#ccc 1px solid; padding:60px; text-align:center;}

#footer { padding:40px 0 0 0;}	
.staff_blog_title { font-size:20px; font-weight:bold; color:#999; border-bottom:#ccc 1px solid; padding:15px 15px 12px 35px;}
.staff_blog { float:left; display:inline; border:#ccc 1px solid; width:480px;}
.advertisement { float:right; display:inline; border:#ccc 1px solid; width:430px;}

#portal_group { padding-top:40px;}
#copyright { padding:0 0 40px 0;}

	}
